.notification {
  width: 320px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #6caaae;
  border-radius: 8px;
  padding: $paddingMini $paddingDefault;
  font-size: .7rem;
  &-wrapper {
    position: fixed;
    right: calc(50% - 160px);
    z-index: 4;
  }
  &-warning {
    background-color: #d2a268;
  }
  &-success {
    background-color: #7cda8e;
  }
  &-error {
    background-color: #cd7b7b;
  }
  &-info {
    background-color: #6caaae;
  }
  &-title {
    text-transform: uppercase;
    letter-spacing: 1.2px;

    text-overflow: ellipsis;
    max-width: 100%;
    overflow: hidden;
  }
  &-close {
    border-radius: 8px;
    min-width: 30px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(255, 255, 255, .15);
  }
}
